Cisco ATA 187 Analog Telephone Adapter Unauthorized Access Security Bypass Vulnerability

Cisco ATA-187 is prone to a security-bypass vulnerability because it allows attackers to gain unauthorized access to the device.

This issue is being tracked by Cisco Bug ID CSCtz67038.

An attacker can exploit this issue to view and modify the configuration of an affected device, thereby aiding in further attacks.

Cisco ATA 187 Analog Telephone Adapter versions 9.2.1.0 and 9.2.3.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus